<html hc="a0" style="">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Deinfreudenplatz.de</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    
    <link
      rel="stylesheet"
      href="css/style.css"
    />
    <script src="./LP33_files/jquery.min.d566fa9f6e991a6f4449e20a55cbbf6b.js"></script>
    <!--  -->
    <meta
    name="viewport"
    content="width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0"
  />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link
    href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css"
    rel="stylesheet"
    id="bootstrap-css"
  />
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <link
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css"
    rel="stylesheet"
  />
  <script src="js/base.js"></script>
  <link rel="stylesheet" href="css/style_formular.css" />
  </head>

  <body class="locale_en" cz-shortcut-listen="true">
    <section
      id="content"
      class="wrapper-md animated fadeInDown"
      style="background-color: transparent;"
    >
      <div class="row m-n">
        <div class="m-b-lg col-md-10 col-md-offset-1 col-lg-6 col-lg-offset-3">
          <div class="">
            <div class="m-b-lg warning">
              <h3>
                <span class="span" style="font-size: 28px;">VORSICHT </span
                ><br />Du musst bereit sein, eine Muschi zu lecken!
              </h3>
              Wir haben 472 Frauen, die bereit sind, alles zu tun, wenn Sie ihre
              Muschi lecken!
            </div>
          </div>

          <div
            class="m-t-lg col-xs-12 col-md-12 col-lg-12 col-sm-12 text-center"
          >
            <div class="text-center">
              <div id="images1">
                <img
                  class="img-thumbnail img-responseive selectable-image m-r-lg m-t-sm changeGirl gonext"
                  src="img/p1.ea75f13ef56ea87c3b97429618bf59df.jpg"
                  width="250"
                  height="250"
                />
                <img
                  class="img-thumbnail img-responseive selectable-image m-r-lg m-t-sm changeGirl gonext"
                  src="img/p2.0151f9ec1a01524226b7e0c5ba579f6e.jpg"
                  width="250"
                  height="250"
                />
                <img
                  class="img-thumbnail img-responseive selectable-image m-r-lg m-t-sm changeGirl gonext"
                  src="img/p3.27876cb4d77c2a8b05fc94e73c0c7d49.jpg"
                  width="250"
                  height="250"
                />
              </div>

              <div id="images2" style="display: none;">
                <img
                  class="img-thumbnail img-responseive selectable-image"
                  src="img/pussy2.1476f365d84a9a6d0754ebd8f9e2b03c.jpg"
                  width="323"
                  height="384"
                />
              </div>

              <div id="images3" style="display: none;">
                <img
                  class="img-thumbnail img-responseive selectable-image"
                  src="img/orgasm.ea35c6b52dcf3618324d41910d16c2e0.gif"
                  width="400"
                  height="340"
                />
              </div>
            </div>
            <div class="clearfix"></div>
          </div>

          <div
            class="m-t-lg col-xs-12 col-md-12 col-lg-12 col-sm-12 text-center"
          >
            <div class="right m-t-lg text-center">
              <div id="questions-content">
                <div class="step1 marker_show" style="text-align: center;">
                  <h2><span> Wähle deine Lieblingskatze aus </span></h2>
                  <a
                    href=""
                    class="changeGirl step_button step_button_1 next"
                    >fortsetzen
                  </a>
                </div>
                <!-- STEP 1 END -->
                <div class="step2 marker_show" style="display: none;">
                  <h2><span>Willst du ihre Muschi lecken?</span></h2>
                  <a
                    href="http://rencontre-coquine.club/lp/mkn/30/index.html#"
                    class="changeGirl step_button step_button_1 next"
                    >JA
                  </a>
                  &nbsp;&nbsp;
                  <a
                    href="http://rencontre-coquine.club/lp/mkn/30/index.html#"
                    class="changeGirl step_button step_button_2 next"
                    >NEIN</a
                  >
                </div>
                <!-- STEP 2 END -->
                <div class="step3 marker_show" style="display: none;">
                  <h2>
                    <span
                      >Hast du jemals einer Frau einen Orgasmus gegeben?</span
                    >
                  </h2>
                  <a
                    href="http://rencontre-coquine.club/lp/mkn/30/index.html#"
                    class="changeGirl step_button step_button_1 run_loading"
                    >JA</a
                  >
                  &nbsp;&nbsp;
                  <a
                    href="http://rencontre-coquine.club/lp/mkn/30/index.html#"
                    class="changeGirl step_button step_button_2 run_loading"
                    >NEIN</a
                  >
                </div>
              </div>

              <div
                id="agree-content"
                class="step4 col-lg-6 col-lg-offset-3 col-md-6 col-md-offset-3 m-r-lg"
                style="display: none;"
              >
                <div class="show_end">
                  <h3>
                    Sie sind bereit, diese Muschi zu lecken, aber denken Sie
                    daran ..
                  </h3>
                  <ul
                    style="
                      text-align: left;
                      margin-left: 15px;
                      margin-top: 10px;
                      font-size: 19px !important;
                    "
                  >
                    <li>
                      Wenn Sie ein Mitglied erkennen, sagen Sie es nicht! Unsere
                      Mitglieder wollen ihr Sexleben privat halten.
                    </li>
                    <li>
                      Diese Frauen warten darauf, ihre Muschis geleckt zu
                      werden, wenn Sie das tun, werden Sie wie ein König
                      behandelt!
                    </li>
                    <li>
                      Bitte respektiere unsere Mitglieder. Sie sind normale
                      Menschen auf der Suche nach Vergnügen.
                    </li>
                  </ul>
                  <p class="agree_label">
                    Die Nichteinhaltung dieser Regeln führt zur sofortigen
                    Kündigung Ihres Accounts! <br />
                    Wenn Sie mit allen oben genannten Punkten einverstanden
                    sind, klicken Sie auf "Lass mich rein!" Unten, um zur
                    Registrierungsseite zu gelangen.
                  </p>

                  <script>
                    function getURLParameter(name) {
                      return decodeURI(
                        (RegExp(name + "=" + "(.+?)(&|$)").exec(
                          location.search
                        ) || [, null])[1] || ""
                      );
                    }
                  </script>
                  
                  <button id="agree"><a onclick="launchext(); return false;">Lass mich rein!</a></button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="secondWindow" style="display: none;">
      <div class="stepnew">
        <div class="container">
          <div class="stepwizard mb-4">
            <div class="stepwizard-row setup-panel">
              <div class="stepwizard-step col-xs-4">
                <a
                  href="#step-1"
                  type="button"
                  class="btn btn-success btn-circle unclickbar"
                  >1</a
                >
              </div>
              <div class="stepwizard-step col-xs-4">
                <a
                  href="#step-2"
                  type="button"
                  class="btn btn-default btn-circle unclickbar"
                  disabled="disabled"
                  >2</a
                >
              </div>
              <div class="stepwizard-step col-xs-4">
                <a
                  href="#step-3"
                  type="button"
                  class="btn btn-default btn-circle unclickbar"
                  disabled="disabled"
                  >3</a
                >
              </div>
            </div>
          </div>

          <form role="form" class="main-form-wrapper">
            <div class="panel panel-primary setup-content" id="step-1">
              <div class="panel-body">
                <div class="form-group">
                  <label class="control-label big">Postleitzahl</label>
                  <div class="input-group data">
                    <div class="">
                      <input
                        maxlength="200"
                        type="text"
                        required="required"
                        class="form-control api-check api-zip"
                        data-check="zipcode&land"
                        placeholder="Deine Postleitzahl"
                      />
                    </div>
                    <div class="input-group-btn">
                      <button
                        type="button"
                        class="btn btn-default dropdown-toggle"
                        style="
                          border-bottom-left-radius: 0;
                          border-top-left-radius: 0;
                        "
                        data-toggle="dropdown"
                        aria-haspopup="true"
                        aria-expanded="false"
                      >
                        <img
                          class="img-flag"
                          id="current-country"
                          src="de.jpg"
                        />
                        <input
                          type="hidden"
                          class="api-check api-land"
                          data-check="zipcode&land"
                          value="DE"
                        />
                        <span class="caret"></span>
                      </button>
                      <ul class="dropdown-menu dropdown-menu-right">
                        <li class="no-border">
                          <a href="#" onclick="setCountry(1); return false;"
                            ><img class="img-flag" src="de.jpg" />
                            Deutschland</a
                          >
                        </li>
                        <li class="no-border">
                          <a href="#" onclick="setCountry(2); return false;"
                            ><img class="img-flag" src="at.jpg" /> Österreich</a
                          >
                        </li>
                        <li class="no-border">
                          <a href="#" onclick="setCountry(3); return false;"
                            ><img class="img-flag" src="ch.jpg" /> Schweiz</a
                          >
                        </li>
                      </ul>
                    </div>
                    <script>
                      function setCountry(country) {
                        switch (country) {
                          case 1:
                            $("#current-country").attr("src", "de.jpg");
                            $(".api-land").val("DE");
                            $(".api-land").trigger("change");
                            break;
                          case 2:
                            $("#current-country").attr("src", "at.jpg");
                            $(".api-land").val("AT");
                            $(".api-land").trigger("change");
                            break;
                          case 3:
                            $("#current-country").attr("src", "ch.jpg");
                            $(".api-land").val("CH");
                            $(".api-land").trigger("change");
                            break;
                        }
                      }
                    </script>
                  </div>
                  <div
                    class="label error hidden"
                    id="city-error-label"
                    style="
                      color: red;
                      display: inline-block;
                      font-size: 14px;
                      margin-left: -7px;
                    "
                  >
                    Label is empty
                  </div>
                  <!-- /input-group -->

                  <span class="error-message"
                    >Land und Postleitzahl ueberpruefen</span
                  >
                </div>

                <div class="center-parent">
                  <div class="center-container">
                    <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                  </div>
                </div>

                <button
                  class="btn btn-custom nextBtn btn-block api-check-btn"
                  type="button"
                >
                  Weiter
                </button>
              </div>
            </div>

            <div class="panel panel-primary setup-content" id="step-2">
              <div class="panel-body">
                <div class="row">
                  <div class="col-sm-12">
                    <div class="row">
                      <div class="col-sm-12">
                        <label class="control-label big">Geburtsdatum</label>
                      </div>
                      <div class="col-sm-4">
                        <div class="form-group select">
                          <select
                            name="dob_day"
                            class="form-control"
                            id="tag"
                            required="required"
                          >
                            <option value="">Tag</option>
                            <option value="01">1</option>
                            <option value="02">2</option>
                            <option value="03">3</option>
                            <option value="04">4</option>
                            <option value="05">5</option>
                            <option value="06">6</option>
                            <option value="07">7</option>
                            <option value="08">8</option>
                            <option value="09">9</option>
                            <option value="10">10</option>
                            <option value="11">11</option>
                            <option value="12">12</option>
                            <option value="13">13</option>
                            <option value="14">14</option>
                            <option value="15">15</option>
                            <option value="16">16</option>
                            <option value="17">17</option>
                            <option value="18">18</option>
                            <option value="19">19</option>
                            <option value="20">20</option>
                            <option value="21">21</option>
                            <option value="22">22</option>
                            <option value="23">23</option>
                            <option value="24">24</option>
                            <option value="25">25</option>
                            <option value="26">26</option>
                            <option value="27">27</option>
                            <option value="28">28</option>
                            <option value="29">29</option>
                            <option value="30">30</option>
                            <option value="31">31</option>
                          </select>
                        </div>
                      </div>
                      <div class="col-sm-4">
                        <div class="form-group select">
                          <select
                            name="dob_month"
                            class="form-control"
                            id="monat"
                            required="required"
                          >
                            <option value="">Monat</option>
                            <option value="01">Januar</option>
                            <option value="02">Februar</option>
                            <option value="03">März</option>
                            <option value="04">April</option>
                            <option value="05">Mai</option>
                            <option value="06">Juni</option>
                            <option value="07">Juli</option>
                            <option value="08">August</option>
                            <option value="09">September</option>
                            <option value="10">Oktober</option>
                            <option value="11">November</option>
                            <option value="12">Dezember</option>
                          </select>
                        </div>
                      </div>
                      <div class="col-sm-4">
                        <div class="form-group select">
                          <select
                            name="dob_year"
                            class="form-control"
                            id="jahr"
                            required="required"
                          >
                            <option value="">Jahr</option>
                            <option value="2002">2002</option>
                            <option value="2001">2001</option>
                            <option value="2000">2000</option>
                            <option value="1999">1999</option>
                            <option value="1998">1998</option>
                            <option value="1997">1997</option>
                            <option value="1996">1996</option>
                            <option value="1995">1995</option>
                            <option value="1994">1994</option>
                            <option value="1993">1993</option>
                            <option value="1992">1992</option>
                            <option value="1991">1991</option>
                            <option value="1990">1990</option>
                            <option value="1989">1989</option>
                            <option value="1988">1988</option>
                            <option value="1987">1987</option>
                            <option value="1986">1986</option>
                            <option value="1985">1985</option>
                            <option value="1984">1984</option>
                            <option value="1983">1983</option>
                            <option value="1982">1982</option>
                            <option value="1981">1981</option>
                            <option value="1980">1980</option>
                            <option value="1979">1979</option>
                            <option value="1978">1978</option>
                            <option value="1977">1977</option>
                            <option value="1976">1976</option>
                            <option value="1975">1975</option>
                            <option value="1974">1974</option>
                            <option value="1973">1973</option>
                            <option value="1972">1972</option>
                            <option value="1971">1971</option>
                            <option value="1970">1970</option>
                            <option value="1969">1969</option>
                            <option value="1968">1968</option>
                            <option value="1967">1967</option>
                            <option value="1966">1966</option>
                            <option value="1965">1965</option>
                            <option value="1964">1964</option>
                            <option value="1963">1963</option>
                            <option value="1962">1962</option>
                            <option value="1961">1961</option>
                            <option value="1960">1960</option>
                            <option value="1959">1959</option>
                            <option value="1958">1958</option>
                            <option value="1957">1957</option>
                            <option value="1956">1956</option>
                            <option value="1955">1955</option>
                            <option value="1954">1954</option>
                            <option value="1953">1953</option>
                            <option value="1952">1952</option>
                            <option value="1951">1951</option>
                            <option value="1950">1950</option>
                            <option value="1949">1949</option>
                            <option value="1948">1948</option>
                            <option value="1947">1947</option>
                            <option value="1946">1946</option>
                            <option value="1945">1945</option>
                            <option value="1944">1944</option>
                            <option value="1943">1943</option>
                            <option value="1942">1942</option>
                            <option value="1941">1941</option>
                            <option value="1940">1940</option>
                            <option value="1939">1939</option>
                            <option value="1938">1938</option>
                            <option value="1937">1937</option>
                            <option value="1936">1936</option>
                            <option value="1935">1935</option>
                            <option value="1934">1934</option>
                            <option value="1933">1933</option>
                            <option value="1932">1932</option>
                            <option value="1931">1931</option>
                            <option value="1930">1930</option>
                            <option value="1929">1929</option>
                            <option value="1928">1928</option>
                            <option value="1927">1927</option>
                            <option value="1926">1926</option>
                            <option value="1925">1925</option>
                            <option value="1924">1924</option>
                            <option value="1923">1923</option>
                            <option value="1922">1922</option>
                            <option value="1921">1921</option>
                            <option value="1920">1920</option>
                          </select>
                          <span class="error-message">Geburtstag eingeben</span>
                        </div>
                      </div>
                    </div>
                    <input
                      type="hidden"
                      id="geburtstag_field"
                      class="api-check api-dob"
                      data-check="birth"
                      value="01.01.1970"
                    />
                  </div>

                  <script>
                    $("#jahr").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        dobSplit[0] + "." + dobSplit[1] + "." + $(this).val()
                      );
                    });
                    $("#monat").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        dobSplit[0] + "." + $(this).val() + "." + dobSplit[2]
                      );
                    });
                    $("#tag").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        $(this).val() + "." + dobSplit[1] + "." + dobSplit[2]
                      );
                    });
                  </script>
                </div>
                <div class="center-parent">
                  <div class="center-container">
                    <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                  </div>
                </div>
                <div class="back">
                  <button class="btn btn-custom backBtn inner" type="button">
                    Zurück
                  </button>
                  <button
                    class="btn btn-custom nextBtn btn-block api-check-btn inner"
                    type="button"
                  >
                    Weiter
                  </button>
                </div>
              </div>
            </div>

            <div class="panel panel-primary setup-content" id="step-3">
              <div class="panel-body">
                <div class="row">
                  <div class="col-md-6">
                    <div class="form-group">
                      <label class="control-label">E-Mail</label>
                      <input
                        maxlength="200"
                        type="text"
                        required="required"
                        class="form-control api-check api-email"
                        data-check="email"
                        placeholder="Ihre E-Mail"
                      />
                      <span class="error-message"
                        >Geben Sie eine richtige E-Mail an.</span
                      >
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="form-group">
                      <label class="control-label">Benutzername</label>
                      <input
                        maxlength="200"
                        type="text"
                        required="required"
                        class="form-control api-check api-username"
                        data-check="username"
                        placeholder="Ihr Benutzername"
                      />
                      <span class="error-message"
                        >Geben Sie einen Benutzernamen an.</span
                      >
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="form-group">
                      <label class="control-label">Passwort</label>
                      <input
                        type="password"
                        required="required"
                        class="form-control api-check api-passwort"
                        data-check="password"
                        placeholder="Ihr Passwort"
                      />
                      <span class="error-message"
                        >Geben Sie ein sicheres Passwort ein.</span
                      >
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <span class="submit-error">Fehler:</span>
                  </div>
                </div>
                <div class="center-parent">
                  <div class="center-container">
                    <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                  </div>
                </div>
                <div class="back">
                  <button class="btn btn-custom backBtn inner" type="button">
                    Zurück
                  </button>
                  <button
                    class="btn btn-custom btn-block api-check-finish-btn inner"
                    type="button"
                  >
                    Weiter
                  </button>
                </div>
              </div>
            </div>
          </form>
        </div>
        <!-- /step-background -->
      </div>
    </section>

    <script>
      function launchext() {
        $("#content").hide();
        $("#secondWindow").show();
      }
    </script>
    <script src="./LP33_files/main.51ead0cd2249cf4c0ccf7f91a5986ec3.js"></script>

    <span class="_hsShareImage hsShareImage">&nbsp;</span>
  </body>
</html>
